Encryptoza

OKX Wallet Users Warned to Update App to Avoid Code Vulnerability

Blockchain security firm Certik has warned OKX Wallet users to update their iOS app after a critical Remote Code Execution (RCE) vulnerability was found in a previous version.